package com.hxhq.business.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.hxhq.common.core.domain.MpBaseEntity;


/**
 * 测试对象 t_test
 *
 * @author hxhq
 * @date 2025-12-15
 */
@TableName("t_test")
public class Test extends MpBaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 名称 */
    private String name;


    public void setName(String name)
    {
        this.name = name;
    }

    public String getName()
    {
        return name;
    }

}
